2.1.1 better and reliable ... but

Geoff Canyon gcanyon at inspiredlogic.com
Thu Nov 6 08:14:57 CST 2003


It seems a bit extreme to avoid all of 2.x because of one issue that 
can easily be worked around and only shows up when running without the 
development environment -- not in standalones, not in the development 
environment. Are there other issues that have forced you to make this 
decision?

regards,

Geoff Canyon
gcanyon at inspiredlogic.com

On Nov 2, 2003, at 12:46 AM, Carsten Levin wrote:

> But untill a workable version of 2.1.1 is published we will have to 
> keep our main work in 1.1.1



More information about the use-livecode mailing list